import request from "../../http/request";

export const getVipCustomersGiftListApi = (params) => {
  return request({
    url: "/vip_customers_gift/list",
    method: "POST",
    data: params,
  });
};

// 领取礼包
export const receiveVipCustomersGiftApi = (params) => {
  return request({
    url: "/vip_customers_gift/receive",
    method: "POST",
    data: params,
  });
};
